<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window  size="592,452" sizebox="10,10,10,10" caption="0,0,0,96" mininfo="592,452" roundcorner="3,3" bktrans="true"  >
    <Default name="VScrollBar" value="buttonlength=&quot;10&quot; width=&quot;10&quot; button1normalimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,0,10,10&apos; mask=&apos;#FFFF00FF&apos;&quot; button1hotimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;10,0,20,10&apos; mask=&apos;#FFFF00FF&apos;&quot; button1pushedimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;30,0,40,10&apos; mask=&apos;#FFFF00FF&apos;&quot; button1disabledimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,0,10,10&apos; mask=&apos;#FFFF00FF&apos;&quot; button2normalimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,10,10,20&apos; mask=&apos;#FFFF00FF&apos;&quot; button2hotimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;10,10,20,20&apos; mask=&apos;#FFFF00FF&apos;&quot; button2pushedimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;20,10,30,20&apos; mask=&apos;#FFFF00FF&apos;&quot; button2disabledimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,10,10,20&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbnormalimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;20,20,30,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbhotimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;30,20,40,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbpushedimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;30,20,40,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; thumbdisabledimage=&quot;file=&apos;scrollbar.bmp&apos; source=&apos;54,126,70,142&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railnormalimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;20,20,30,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railhotimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;30,20,40,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; railpushedimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;30,20,40,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; raildisabledimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,20,10,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bknormalimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,20,10,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkhotimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;10,20,20,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkpushedimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;20,20,30,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; bkdisabledimage=&quot;file=&apos;vscrollbar.png&apos; source=&apos;0,20,10,90&apos; corner=&apos;2,2,2,2&apos; mask=&apos;#FFFF00FF&apos;&quot; " />
    <Font name="宋体" size="12"  italic="false" />   
    <Font name="宋体" size="14"  italic="false" />  
    <HorizontalLayout    bkimage="file='merger_shadow.png' corner='8,8,8,8'" >
	    <VerticalLayout padding="8,8,0,8">
	        <HorizontalLayout height="40"  bkcolor="#FF3F51B5">
	            <VerticalLayout width="167" height="40">
	                <Control float="true" pos="7,5,0,0" width="24" height="24" bkimage="VdMerger.png" />
	                
	                <Label name="Title" text="维棠合并" float="true" pos="35,5,0,0" width="150" height="26" textcolor="#FFFFFFFF" font="1"/>
	            </VerticalLayout>
	            <VerticalLayout height="40" />
	            <VerticalLayout width="90" height="40">
	                <Button name="btnMenu" tooltip="菜单" float="true" pos="0,0,0,0" width="30" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage=" file=&apos;mergerframe_sysbtn_menu.png&apos; source=&apos;0,0,30,30&apos;" hotimage=" file=&apos;mergerframe_sysbtn_menu.png&apos; source=&apos;30,0,60,30&apos; " pushedimage=" file=&apos;mergerframe_sysbtn_menu.png&apos; source=&apos;60,0,90,30&apos; " />
	                <Button name="minbtn" tooltip="最小化" float="true" pos="30,0,0,0" width="30" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage=" file=&apos;mergerframe_sysbtn_min.png&apos; source=&apos;0,0,30,30&apos; " hotimage=" file=&apos;mergerframe_sysbtn_min.png&apos; source=&apos;30,0,60,30&apos; " pushedimage=" file=&apos;mergerframe_sysbtn_min.png&apos; source=&apos;60,0,90,30&apos; " />
	                <Button name="closebtn" tooltip="关闭" float="true" pos="60,0,0,0" width="30" height="30" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage=" file=&apos;mergerframe_sysbtn_close.png&apos; source=&apos;0,0,30,30&apos; " hotimage=" file=&apos;mergerframe_sysbtn_close.png&apos; source=&apos;30,0,60,30&apos; " pushedimage=" file=&apos;mergerframe_sysbtn_close.png&apos; source=&apos;60,0,90,30&apos; " />
	            </VerticalLayout>
	        </HorizontalLayout>
          <HorizontalLayout height="40"  bkcolor="#FF3F51B5">
              <VerticalLayout width="480" height="40">
                  <Button name="addfile"  font="0"  tooltip="添加任务" float="true" pos="8,11,0,0" width="90" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='merger_newtask.png' source='0,0,90,24'" hotimage="file='merger_newtask.png' source='90,0,180,24'" pushedimage="file='merger_newtask.png' source='180,0,270,24'" />
                  <Control  float="true" pos="111,15,0,0" width="1" bkcolor="#FF999999" height="16"  align="wrap" />
                  <!--Button name="playbtn" tooltip="继续" float="true" pos="122,11,0,0" width="22" height="20" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="start_white_normal.png" hotimage="start_white_hover.png" pushedimage="start_white_press.png" /-->
                  <Button name="deletebtn" tooltip="删除任务" float="true" pos="120,11,0,0" width="24" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='merger_toolbar_delete.png' source='0,0,24,24'" hotimage="file='merger_toolbar_delete.png' source='24,0,48,24'" pushedimage="file='merger_toolbar_delete.png' source='48,0,72,24'" disabledimage="file='merger_toolbar_delete.png' source='72,0,96,24'" />
                  <Control  float="true" pos="152,15,0,0" bkcolor="#FF999999" width="1" height="16"    />
                  <Button name="playerbtn" tooltip="播放" float="true" pos="161,11,0,0" width="24" height="24" textcolor="#FFFFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='merger_toolbar_play.png' source='0,0,24,24'" hotimage="file='merger_toolbar_play.png' source='24,0,48,24'" pushedimage="file='merger_toolbar_play.png' source='48,0,72,24'" disabledimage="file='merger_toolbar_play.png' source='72,0,96,24'" />
                  <Button name="openfilebtn" tooltip="打开目录" float="true" pos="194,11,0,0" width="24" height="24" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" align="center"normalimage="file='merger_toolbar_open.png' source='0,0,24,24'" hotimage="file='merger_toolbar_open.png' source='24,0,48,24'" pushedimage="file='merger_toolbar_open.png' source='48,0,72,24'" disabledimage="file='merger_toolbar_open.png' source='72,0,96,24'" />
                  <!--Button name="conversionbtn" tooltip="格式转换" float="true" pos="259,11,0,0" width="22" height="20" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="conversion_white_normal.png" hotimage="conversion_white_hover.png" pushedimage="conversion_white_press.png" /-->
              </VerticalLayout>
              <VerticalLayout height="40" />
          </HorizontalLayout>
	     
	        <HorizontalLayout  name="new_h" bkcolor="#FFFFFFFF" >
	        	<VerticalLayout vscrollbar="true" >
	            <DragList name="domainlist"   menu="true" itemtextcolor="#FF000000" itembkcolor="#000000FF" itemselectedtextcolor="#FF000000" itemselectedbkcolor="#FFC1E3FF" itemhottextcolor="#FF000000" itemhotbkcolor="#FFDCF1FF" itemdisabledtextcolor="#FFCCCCCC" itemdisabledbkcolor="#FFFFFFFF" inset="0,1,1,1" vscrollbar="true" >
	                <ListHeader height="30" menu="true">
	                    <ListHeaderItem text="状态" font="0"  width="38" bkcolor="#FFF5F5F5"  maxwidth="38" minwidth="38" textcolor="#FF000001" sepwidth="0" dragable="false" align="center" />
	                    <ListHeaderItem text="文件"  font="0"   bkcolor="#FFF0F0F0"  minwidth="16" textcolor="#FF000001" sepwidth="0" dragable="false" align="left" />
	                    <!-- 
	                    <ListHeaderItem text="进度" bordersize="1" width="100" bkcolor="#FFC6C9E8" bordercolor="#FFC6C9E8" maxwidth="100" minwidth="100" textcolor="#FF000000" sepwidth="0" dragable="false" align="center" />
	                    <ListHeaderItem text="剩余时间" bordersize="1" width="92" bkcolor="#FFC6C9E8" bordercolor="#FFC6C9E8" maxwidth="92" minwidth="92" textcolor="#FF000000" sepwidth="0" dragable="false" align="center" />
	                    -->
	                </ListHeader>
	            </DragList>
	          </VerticalLayout>
	        </HorizontalLayout>
	        <HorizontalLayout bordersize="1" height="30" bordercolor="#FFE4E4E4">
	            
              <VerticalLayout height="30" bkcolor="#FFF5F5F5" />
              <VerticalLayout width="188" height="30" bkcolor="#FFF5F5F5">
                  <!--Button name="settextbtn" float="true" pos="294,2,0,0" width="24" height="24" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" align="center" normalimage="refresh_normal.png" hotimage="refresh_hover.png" pushedimage="refresh_press.png" /-->
                  <!--<Button name="textbtn" text="维棠1.2.9.1全新发布，有你惊喜" float="true" pos="0,8,0,0" width="186" height="16" textpadding="2,0,8,0" textcolor="#FFA1A1A1" disabledtextcolor="#FFA7A6AA" font="4" align="right" hottextcolor="#FF7986CB" />-->
              </VerticalLayout>
       
	        </HorizontalLayout>
	    </VerticalLayout>
    </HorizontalLayout>
</Window>
